[
    {
        "name": "doctrine/inflector",
        "version": "v1.2.0",
        "version_normalized": "1.2.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/doctrine/inflector.git",
            "reference": "e11d84c6e018beedd929cff5220969a3c6d1d462"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/doctrine/inflector/zipball/e11d84c6e018beedd929cff5220969a3c6d1d462",
            "reference": "e11d84c6e018beedd929cff5220969a3c6d1d462",
            "shasum": ""
        },
        "require": {
            "php": "^7.0"
        },
        "require-dev": {
            "phpunit/phpunit": "^6.2"
        },
        "time": "2017-07-22T12:18:28+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.2.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Doctrine\\Common\\Inflector\\": "lib/Doctrine/Common/Inflector"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Roman Borschel",
                "email": "roman@code-factory.org"
            },
            {
                "name": "Benjamin Eberlei",
                "email": "kontakt@beberlei.de"
            },
            {
                "name": "Guilherme Blanco",
                "email": "guilhermeblanco@gmail.com"
            },
            {
                "name": "Jonathan Wage",
                "email": "jonwage@gmail.com"
            },
            {
                "name": "Johannes Schmitt",
                "email": "schmittjoh@gmail.com"
            }
        ],
        "description": "Common String Manipulations with regard to casing and singular/plural rules.",
        "homepage": "http://www.doctrine-project.org",
        "keywords": [
            "inflection",
            "pluralize",
            "singularize",
            "string"
        ]
    },
    {
        "name": "filp/whoops",
        "version": "2.2.0",
        "version_normalized": "2.2.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/filp/whoops.git",
            "reference": "181c4502d8f34db7aed7bfe88d4f87875b8e947a"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/filp/whoops/zipball/181c4502d8f34db7aed7bfe88d4f87875b8e947a",
            "reference": "181c4502d8f34db7aed7bfe88d4f87875b8e947a",
            "shasum": ""
        },
        "require": {
            "php": "^5.5.9 || ^7.0",
            "psr/log": "^1.0.1"
        },
        "require-dev": {
            "mockery/mockery": "^0.9 || ^1.0",
            "phpunit/phpunit": "^4.8.35 || ^5.7",
            "symfony/var-dumper": "^2.6 || ^3.0 || ^4.0"
        },
        "suggest": {
            "symfony/var-dumper": "Pretty print complex values better with var-dumper available",
            "whoops/soap": "Formats errors as SOAP responses"
        },
        "time": "2018-03-03T17:56:25+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.1-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Whoops\\": "src/Whoops/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Filipe Dobreira",
                "homepage": "https://github.com/filp",
                "role": "Developer"
            }
        ],
        "description": "php error handling for cool kids",
        "homepage": "https://filp.github.io/whoops/",
        "keywords": [
            "error",
            "exception",
            "handling",
            "library",
            "throwable",
            "whoops"
        ]
    },
    {
        "name": "illuminate/container",
        "version": "v5.5.40",
        "version_normalized": "5.5.40.0",
        "source": {
            "type": "git",
            "url": "https://github.com/illuminate/container.git",
            "reference": "25821159f2bb12dc9e5720a4b13ea3372ffa8216"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/illuminate/container/zipball/25821159f2bb12dc9e5720a4b13ea3372ffa8216",
            "reference": "25821159f2bb12dc9e5720a4b13ea3372ffa8216",
            "shasum": ""
        },
        "require": {
            "illuminate/contracts": "5.5.*",
            "php": ">=7.0",
            "psr/container": "~1.0"
        },
        "time": "2018-01-19T17:58:33+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "5.5-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Illuminate\\Container\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Taylor Otwell",
                "email": "taylor@laravel.com"
            }
        ],
        "description": "The Illuminate Container package.",
        "homepage": "https://laravel.com"
    },
    {
        "name": "illuminate/contracts",
        "version": "v5.5.40",
        "version_normalized": "5.5.40.0",
        "source": {
            "type": "git",
            "url": "https://github.com/illuminate/contracts.git",
            "reference": "04fbae936ed14e673dddd18a39662f49e7d199f5"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/illuminate/contracts/zipball/04fbae936ed14e673dddd18a39662f49e7d199f5",
            "reference": "04fbae936ed14e673dddd18a39662f49e7d199f5",
            "shasum": ""
        },
        "require": {
            "php": ">=7.0",
            "psr/container": "~1.0",
            "psr/simple-cache": "~1.0"
        },
        "time": "2018-03-20T15:34:35+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "5.5-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Illuminate\\Contracts\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Taylor Otwell",
                "email": "taylor@laravel.com"
            }
        ],
        "description": "The Illuminate Contracts package.",
        "homepage": "https://laravel.com"
    },
    {
        "name": "illuminate/database",
        "version": "v5.5.40",
        "version_normalized": "5.5.40.0",
        "source": {
            "type": "git",
            "url": "https://github.com/illuminate/database.git",
            "reference": "be5fff68fcc6393c984c5164fc26ef7973c869e9"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/illuminate/database/zipball/be5fff68fcc6393c984c5164fc26ef7973c869e9",
            "reference": "be5fff68fcc6393c984c5164fc26ef7973c869e9",
            "shasum": ""
        },
        "require": {
            "illuminate/container": "5.5.*",
            "illuminate/contracts": "5.5.*",
            "illuminate/support": "5.5.*",
            "php": ">=7.0"
        },
        "suggest": {
            "doctrine/dbal": "Required to rename columns and drop SQLite columns (~2.5).",
            "fzaninotto/faker": "Required to use the eloquent factory builder (~1.4).",
            "illuminate/console": "Required to use the database commands (5.5.*).",
            "illuminate/events": "Required to use the observers with Eloquent (5.5.*).",
            "illuminate/filesystem": "Required to use the migrations (5.5.*).",
            "illuminate/pagination": "Required to paginate the result set (5.5.*)."
        },
        "time": "2018-03-15T12:39:57+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "5.5-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Illuminate\\Database\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Taylor Otwell",
                "email": "taylor@laravel.com"
            }
        ],
        "description": "The Illuminate Database package.",
        "homepage": "https://laravel.com",
        "keywords": [
            "database",
            "laravel",
            "orm",
            "sql"
        ]
    },
    {
        "name": "illuminate/support",
        "version": "v5.5.40",
        "version_normalized": "5.5.40.0",
        "source": {
            "type": "git",
            "url": "https://github.com/illuminate/support.git",
            "reference": "5d2ccb17e526ad537bffc16abc1d516457ae5587"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/illuminate/support/zipball/5d2ccb17e526ad537bffc16abc1d516457ae5587",
            "reference": "5d2ccb17e526ad537bffc16abc1d516457ae5587",
            "shasum": ""
        },
        "require": {
            "doctrine/inflector": "~1.1",
            "ext-mbstring": "*",
            "illuminate/contracts": "5.5.*",
            "nesbot/carbon": "^1.24.1",
            "php": ">=7.0"
        },
        "replace": {
            "tightenco/collect": "<5.5.33"
        },
        "suggest": {
            "illuminate/filesystem": "Required to use the composer class (5.5.*).",
            "symfony/process": "Required to use the composer class (~3.3).",
            "symfony/var-dumper": "Required to use the dd function (~3.3)."
        },
        "time": "2018-03-10T15:44:32+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "5.5-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Illuminate\\Support\\": ""
            },
            "files": [
                "helpers.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Taylor Otwell",
                "email": "taylor@laravel.com"
            }
        ],
        "description": "The Illuminate Support package.",
        "homepage": "https://laravel.com"
    },
    {
        "name": "itsgoingd/clockwork",
        "version": "v1.14.5",
        "version_normalized": "1.14.5.0",
        "source": {
            "type": "git",
            "url": "https://github.com/itsgoingd/clockwork.git",
            "reference": "55ec557cc8cc60944de0eefbe27f905d538a8f70"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/itsgoingd/clockwork/zipball/55ec557cc8cc60944de0eefbe27f905d538a8f70",
            "reference": "55ec557cc8cc60944de0eefbe27f905d538a8f70",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.9",
            "psr/log": "1.*"
        },
        "time": "2017-09-15T14:50:14+00:00",
        "type": "library",
        "extra": {
            "laravel": {
                "providers": [
                    "Clockwork\\Support\\Laravel\\ClockworkServiceProvider"
                ],
                "aliases": {
                    "Clockwork": "Clockwork\\Support\\Laravel\\Facade"
                }
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Clockwork\\": "Clockwork/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "itsgoingd",
                "email": "itsgoingd@luzer.sk",
                "homepage": "http://twitter.com/itsgoingd"
            }
        ],
        "description": "Server-side component of Clockwork, a Chrome extension for PHP development",
        "homepage": "http://github.com/itsgoingd/clockwork",
        "keywords": [
            "debugging",
            "laravel",
            "logging",
            "profiling"
        ]
    },
    {
        "name": "monolog/monolog",
        "version": "1.23.0",
        "version_normalized": "1.23.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/Seldaek/monolog.git",
            "reference": "fd8c787753b3a2ad11bc60c063cff1358a32a3b4"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/Seldaek/monolog/zipball/fd8c787753b3a2ad11bc60c063cff1358a32a3b4",
            "reference": "fd8c787753b3a2ad11bc60c063cff1358a32a3b4",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0",
            "psr/log": "~1.0"
        },
        "provide": {
            "psr/log-implementation": "1.0.0"
        },
        "require-dev": {
            "aws/aws-sdk-php": "^2.4.9 || ^3.0",
            "doctrine/couchdb": "~1.0@dev",
            "graylog2/gelf-php": "~1.0",
            "jakub-onderka/php-parallel-lint": "0.9",
            "php-amqplib/php-amqplib": "~2.4",
            "php-console/php-console": "^3.1.3",
            "phpunit/phpunit": "~4.5",
            "phpunit/phpunit-mock-objects": "2.3.0",
            "ruflin/elastica": ">=0.90 <3.0",
            "sentry/sentry": "^0.13",
            "swiftmailer/swiftmailer": "^5.3|^6.0"
        },
        "suggest": {
            "aws/aws-sdk-php": "Allow sending log messages to AWS services like DynamoDB",
            "doctrine/couchdb": "Allow sending log messages to a CouchDB server",
            "ext-amqp": "Allow sending log messages to an AMQP server (1.0+ required)",
            "ext-mongo": "Allow sending log messages to a MongoDB server",
            "graylog2/gelf-php": "Allow sending log messages to a GrayLog2 server",
            "mongodb/mongodb": "Allow sending log messages to a MongoDB server via PHP Driver",
            "php-amqplib/php-amqplib": "Allow sending log messages to an AMQP server using php-amqplib",
            "php-console/php-console": "Allow sending log messages to Google Chrome",
            "rollbar/rollbar": "Allow sending log messages to Rollbar",
            "ruflin/elastica": "Allow sending log messages to an Elastic Search server",
            "sentry/sentry": "Allow sending log messages to a Sentry server"
        },
        "time": "2017-06-19T01:22:40+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Monolog\\": "src/Monolog"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Jordi Boggiano",
                "email": "j.boggiano@seld.be",
                "homepage": "http://seld.be"
            }
        ],
        "description": "Sends your logs to files, sockets, inboxes, databases and various web services",
        "homepage": "http://github.com/Seldaek/monolog",
        "keywords": [
            "log",
            "logging",
            "psr-3"
        ]
    },
    {
        "name": "nesbot/carbon",
        "version": "1.32.0",
        "version_normalized": "1.32.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/briannesbitt/Carbon.git",
            "reference": "64563e2b9f69e4db1b82a60e81efa327a30ff343"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/briannesbitt/Carbon/zipball/64563e2b9f69e4db1b82a60e81efa327a30ff343",
            "reference": "64563e2b9f69e4db1b82a60e81efa327a30ff343",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.9",
            "symfony/translation": "~2.6 || ~3.0 || ~4.0"
        },
        "require-dev": {
            "friendsofphp/php-cs-fixer": "~2",
            "phpunit/phpunit": "^4.8.35 || ^5.7"
        },
        "time": "2018-07-05T06:59:26+00:00",
        "type": "library",
        "extra": {
            "laravel": {
                "providers": [
                    "Carbon\\Laravel\\ServiceProvider"
                ]
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Brian Nesbitt",
                "email": "brian@nesbot.com",
                "homepage": "http://nesbot.com"
            }
        ],
        "description": "A simple API extension for DateTime.",
        "homepage": "http://carbon.nesbot.com",
        "keywords": [
            "date",
            "datetime",
            "time"
        ]
    },
    {
        "name": "nette/mail",
        "version": "v2.4.5",
        "version_normalized": "2.4.5.0",
        "source": {
            "type": "git",
            "url": "https://github.com/nette/mail.git",
            "reference": "13312eb627d913f2630018a07a9e40cb7003dc76"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/nette/mail/zipball/13312eb627d913f2630018a07a9e40cb7003dc76",
            "reference": "13312eb627d913f2630018a07a9e40cb7003dc76",
            "shasum": ""
        },
        "require": {
            "ext-iconv": "*",
            "nette/utils": "^2.4 || ~3.0.0",
            "php": ">=5.6.0"
        },
        "conflict": {
            "nette/nette": "<2.2"
        },
        "require-dev": {
            "nette/di": "^2.4 || ~3.0.0",
            "nette/tester": "^2.0",
            "tracy/tracy": "^2.4"
        },
        "suggest": {
            "ext-fileinfo": "to detect type of attached files"
        },
        "time": "2018-03-18T16:30:02+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "classmap": [
                "src/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause",
            "GPL-2.0",
            "GPL-3.0"
        ],
        "authors": [
            {
                "name": "David Grudl",
                "homepage": "https://davidgrudl.com"
            },
            {
                "name": "Nette Community",
                "homepage": "https://nette.org/contributors"
            }
        ],
        "description": "📧 Nette Mail: handy email creation and transfer library for PHP with both text and MIME-compliant support.",
        "homepage": "https://nette.org",
        "keywords": [
            "mail",
            "mailer",
            "mime",
            "nette",
            "smtp"
        ]
    },
    {
        "name": "nette/utils",
        "version": "v2.5.2",
        "version_normalized": "2.5.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/nette/utils.git",
            "reference": "183069866dc477fcfbac393ed486aaa6d93d19a5"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/nette/utils/zipball/183069866dc477fcfbac393ed486aaa6d93d19a5",
            "reference": "183069866dc477fcfbac393ed486aaa6d93d19a5",
            "shasum": ""
        },
        "require": {
            "php": ">=5.6.0"
        },
        "conflict": {
            "nette/nette": "<2.2"
        },
        "require-dev": {
            "nette/tester": "~2.0",
            "tracy/tracy": "^2.3"
        },
        "suggest": {
            "ext-gd": "to use Image",
            "ext-iconv": "to use Strings::webalize() and toAscii()",
            "ext-intl": "for script transliteration in Strings::webalize() and toAscii()",
            "ext-json": "to use Nette\\Utils\\Json",
            "ext-mbstring": "to use Strings::lower() etc...",
            "ext-xml": "to use Strings::length() etc. when mbstring is not available"
        },
        "time": "2018-05-02T17:16:08+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.5-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "classmap": [
                "src/"
            ],
            "files": [
                "src/loader.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause",
            "GPL-2.0",
            "GPL-3.0"
        ],
        "authors": [
            {
                "name": "David Grudl",
                "homepage": "https://davidgrudl.com"
            },
            {
                "name": "Nette Community",
                "homepage": "https://nette.org/contributors"
            }
        ],
        "description": "🛠 Nette Utils: lightweight utilities for string & array manipulation, image handling, safe JSON encoding/decoding, validation, slug or strong password generating etc.",
        "homepage": "https://nette.org",
        "keywords": [
            "array",
            "core",
            "datetime",
            "images",
            "json",
            "nette",
            "paginator",
            "password",
            "slugify",
            "string",
            "unicode",
            "utf-8",
            "utility",
            "validation"
        ]
    },
    {
        "name": "phpfastcache/phpfastcache",
        "version": "6.1.3",
        "version_normalized": "6.1.3.0",
        "source": {
            "type": "git",
            "url": "https://github.com/PHPSocialNetwork/phpfastcache.git",
            "reference": "a1edf28ae8d847b692b6bee8cae867398ff7d2f2"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/PHPSocialNetwork/phpfastcache/zipball/a1edf28ae8d847b692b6bee8cae867398ff7d2f2",
            "reference": "a1edf28ae8d847b692b6bee8cae867398ff7d2f2",
            "shasum": ""
        },
        "require": {
            "ext-json": "*",
            "ext-mbstring": "*",
            "php": "^5.6 || ^7.0 || ^7.1 || ^7.2",
            "psr/cache": "~1.0.0",
            "psr/simple-cache": "~1.0.0"
        },
        "conflict": {
            "doctrine/couchdb": "*"
        },
        "suggest": {
            "ext-apc": "*",
            "ext-couchbase": "*",
            "ext-intl": "*",
            "ext-leveldb": "*",
            "ext-memcache": "*",
            "ext-memcached": "*",
            "ext-redis": "*",
            "ext-sqlite": "*",
            "ext-wincache": "*",
            "ext-xcache": "*",
            "mongodb/mongodb": "^1.1",
            "phpfastcache/couchdb": "~1.0.0",
            "phpfastcache/phpssdb": "~1.0.0",
            "predis/predis": "~1.1.0"
        },
        "time": "2018-06-08T13:27:13+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "phpFastCache\\": "src/phpFastCache/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Khoa Bui",
                "email": "khoaofgod@gmail.com",
                "homepage": "http://www.phpfastcache.com",
                "role": "Developer"
            },
            {
                "name": "Georges.L",
                "email": "contact@geolim4.com",
                "homepage": "https://github.com/Geolim4",
                "role": "Developer"
            }
        ],
        "description": "PHP Cache Class - Reduce your database call using cache system. PhpFastCache handles a lot of drivers such as Apc(u), Cassandra, CouchBase, Couchdb, Mongodb, Files, (P)redis, Leveldb, Memcache(d), Ssdb, Sqlite, Wincache, Xcache, Zend Data Cache.",
        "homepage": "http://www.phpfastcache.com",
        "keywords": [
            "LevelDb",
            "apc",
            "apcu",
            "cache",
            "cache class",
            "caching",
            "cassandra",
            "cookie",
            "couchbase",
            "couchdb",
            "files cache",
            "memcache",
            "memcached",
            "mongodb",
            "mysql cache",
            "pdo cache",
            "php cache",
            "predis",
            "redis",
            "ssdb",
            "wincache",
            "xcache",
            "zend",
            "zend data cache",
            "zend disk cache",
            "zend memory cache",
            "zend server"
        ]
    },
    {
        "name": "predis/predis",
        "version": "v1.1.1",
        "version_normalized": "1.1.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/nrk/predis.git",
            "reference": "f0210e38881631afeafb56ab43405a92cafd9fd1"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/nrk/predis/zipball/f0210e38881631afeafb56ab43405a92cafd9fd1",
            "reference": "f0210e38881631afeafb56ab43405a92cafd9fd1",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.9"
        },
        "require-dev": {
            "phpunit/phpunit": "~4.8"
        },
        "suggest": {
            "ext-curl": "Allows access to Webdis when paired with phpiredis",
            "ext-phpiredis": "Allows faster serialization and deserialization of the Redis protocol"
        },
        "time": "2016-06-16T16:22:20+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Predis\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Daniele Alessandri",
                "email": "suppakilla@gmail.com",
                "homepage": "http://clorophilla.net"
            }
        ],
        "description": "Flexible and feature-complete Redis client for PHP and HHVM",
        "homepage": "http://github.com/nrk/predis",
        "keywords": [
            "nosql",
            "predis",
            "redis"
        ]
    },
    {
        "name": "psr/cache",
        "version": "1.0.1",
        "version_normalized": "1.0.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/php-fig/cache.git",
            "reference": "d11b50ad223250cf17b86e38383413f5a6764bf8"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/php-fig/cache/zipball/d11b50ad223250cf17b86e38383413f5a6764bf8",
            "reference": "d11b50ad223250cf17b86e38383413f5a6764bf8",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "time": "2016-08-06T20:24:11+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Psr\\Cache\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "PHP-FIG",
                "homepage": "http://www.php-fig.org/"
            }
        ],
        "description": "Common interface for caching libraries",
        "keywords": [
            "cache",
            "psr",
            "psr-6"
        ]
    },
    {
        "name": "psr/container",
        "version": "1.0.0",
        "version_normalized": "1.0.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/php-fig/container.git",
            "reference": "b7ce3b176482dbbc1245ebf52b181af44c2cf55f"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/php-fig/container/zipball/b7ce3b176482dbbc1245ebf52b181af44c2cf55f",
            "reference": "b7ce3b176482dbbc1245ebf52b181af44c2cf55f",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "time": "2017-02-14T16:28:37+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Psr\\Container\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "PHP-FIG",
                "homepage": "http://www.php-fig.org/"
            }
        ],
        "description": "Common Container Interface (PHP FIG PSR-11)",
        "homepage": "https://github.com/php-fig/container",
        "keywords": [
            "PSR-11",
            "container",
            "container-interface",
            "container-interop",
            "psr"
        ]
    },
    {
        "name": "psr/log",
        "version": "1.0.2",
        "version_normalized": "1.0.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/php-fig/log.git",
            "reference": "4ebe3a8bf773a19edfe0a84b6585ba3d401b724d"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/php-fig/log/zipball/4ebe3a8bf773a19edfe0a84b6585ba3d401b724d",
            "reference": "4ebe3a8bf773a19edfe0a84b6585ba3d401b724d",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "time": "2016-10-10T12:19:37+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Psr\\Log\\": "Psr/Log/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "PHP-FIG",
                "homepage": "http://www.php-fig.org/"
            }
        ],
        "description": "Common interface for logging libraries",
        "homepage": "https://github.com/php-fig/log",
        "keywords": [
            "log",
            "psr",
            "psr-3"
        ]
    },
    {
        "name": "psr/simple-cache",
        "version": "1.0.1",
        "version_normalized": "1.0.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/php-fig/simple-cache.git",
            "reference": "408d5eafb83c57f6365a3ca330ff23aa4a5fa39b"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/php-fig/simple-cache/zipball/408d5eafb83c57f6365a3ca330ff23aa4a5fa39b",
            "reference": "408d5eafb83c57f6365a3ca330ff23aa4a5fa39b",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "time": "2017-10-23T01:57:42+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Psr\\SimpleCache\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "PHP-FIG",
                "homepage": "http://www.php-fig.org/"
            }
        ],
        "description": "Common interfaces for simple caching",
        "keywords": [
            "cache",
            "caching",
            "psr",
            "psr-16",
            "simple-cache"
        ]
    },
    {
        "name": "smarty/smarty",
        "version": "v3.1.32",
        "version_normalized": "3.1.32.0",
        "source": {
            "type": "git",
            "url": "https://github.com/smarty-php/smarty.git",
            "reference": "ac9d4b587e5bf53381e21881820a9830765cb459"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/smarty-php/smarty/zipball/ac9d4b587e5bf53381e21881820a9830765cb459",
            "reference": "ac9d4b587e5bf53381e21881820a9830765cb459",
            "shasum": ""
        },
        "require": {
            "php": ">=5.2"
        },
        "time": "2018-04-24T14:53:33+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "3.1.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "files": [
                "libs/bootstrap.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "LGPL-3.0"
        ],
        "authors": [
            {
                "name": "Monte Ohrt",
                "email": "monte@ohrt.com"
            },
            {
                "name": "Uwe Tews",
                "email": "uwe.tews@googlemail.com"
            },
            {
                "name": "Rodney Rehm",
                "email": "rodney.rehm@medialize.de"
            }
        ],
        "description": "Smarty - the compiling PHP template engine",
        "homepage": "http://www.smarty.net",
        "keywords": [
            "templating"
        ]
    },
    {
        "name": "symfony/polyfill-mbstring",
        "version": "v1.8.0",
        "version_normalized": "1.8.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/polyfill-mbstring.git",
            "reference": "3296adf6a6454a050679cde90f95350ad604b171"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/polyfill-mbstring/zipball/3296adf6a6454a050679cde90f95350ad604b171",
            "reference": "3296adf6a6454a050679cde90f95350ad604b171",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "suggest": {
            "ext-mbstring": "For best performance"
        },
        "time": "2018-04-26T10:06:28+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.8-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Polyfill\\Mbstring\\": ""
            },
            "files": [
                "bootstrap.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Nicolas Grekas",
                "email": "p@tchwork.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony polyfill for the Mbstring extension",
        "homepage": "https://symfony.com",
        "keywords": [
            "compatibility",
            "mbstring",
            "polyfill",
            "portable",
            "shim"
        ]
    },
    {
        "name": "symfony/translation",
        "version": "v3.4.12",
        "version_normalized": "3.4.12.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/translation.git",
            "reference": "7047f725e35eab768137c677f8c38e4a2a8e38fb"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/translation/zipball/7047f725e35eab768137c677f8c38e4a2a8e38fb",
            "reference": "7047f725e35eab768137c677f8c38e4a2a8e38fb",
            "shasum": ""
        },
        "require": {
            "php": "^5.5.9|>=7.0.8",
            "symfony/polyfill-mbstring": "~1.0"
        },
        "conflict": {
            "symfony/config": "<2.8",
            "symfony/dependency-injection": "<3.4",
            "symfony/yaml": "<3.4"
        },
        "require-dev": {
            "psr/log": "~1.0",
            "symfony/config": "~2.8|~3.0|~4.0",
            "symfony/dependency-injection": "~3.4|~4.0",
            "symfony/finder": "~2.8|~3.0|~4.0",
            "symfony/intl": "^2.8.18|^3.2.5|~4.0",
            "symfony/yaml": "~3.4|~4.0"
        },
        "suggest": {
            "psr/log-implementation": "To use logging capability in translator",
            "symfony/config": "",
            "symfony/yaml": ""
        },
        "time": "2018-05-21T10:06:52+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "3.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\Translation\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony Translation Component",
        "homepage": "https://symfony.com"
    }
]
